> Converting Older 050 Scripts
rrrh1
post Sep 24 2007, 01:18 PM
Post #1


Newbie
*

Group: Members
Posts: 5
Joined: 25-August 06
Member No.: 236



I have some programs I made scripts for when I was using 050-053 of the project.

What do I need to do to convert them to work properly with 072a ?

When I try to use them I get a BSOD...

Can the PicoXP be built with XP-SP2 sources in any way like I could with the older project ?

Thanks !

I didn't know exactly where this should go if it needs moved, do so.

rrrh1(arch1)
Go to the top of the page
 
+Quote Post

Posts in this topic
- rrrh1   Converting Older 050 Scripts   Sep 24 2007, 01:18 PM
- - Nuno Brito   There were a lot of changes indeed but do post the...   Sep 24 2007, 01:48 PM
- - MedEvil   Besides some ideological changes a few variables w...   Sep 24 2007, 01:49 PM
- - psc   QUOTE (rrrh1 @ Sep 24 2007, 03:18 PM) I h...   Sep 24 2007, 06:45 PM
- - rrrh1   I an going to unpack the old scripts, and try rewr...   Sep 24 2007, 07:34 PM
|- - psc   QUOTE (rrrh1 @ Sep 24 2007, 09:34 PM) I h...   Sep 24 2007, 07:52 PM
- - rrrh1   I am sorry if I have anyone confused. This was a ...   Sep 24 2007, 11:59 PM
- - thunn   When updating old scripts, the 1st thing I do is.....   Sep 25 2007, 12:16 AM
- - rrrh1   Looks like I am the one confused !! Windo...   Sep 25 2007, 01:35 AM
- - TheHive   If you do manage to update the old scripts. If you...   Sep 25 2007, 08:14 AM
- - rrrh1   They are rather simple ! 1.) Terabyte Unlimit...   Sep 26 2007, 02:19 AM
- - Nuno Brito   hmm.. I see. You just need to post their code, no...   Sep 26 2007, 10:38 AM

« Next Oldest · WinBuilder · Next Newest »
 

Reply to this topicStart new topic

 

Display Mode: Switch to: Standard · Switch to: Linear+ · Outline

Track this topic · Email this topic · Print this topic · Subscribe to this forum

RSS Lo-Fi Version Time is now: 21st October 2007 - 12:03 PM

MKPortal ©2003-2006 mkportal.it